/*
Theme Name:   Paddle performance health
Theme URI:    http://beta.strixdevelopment.net/
Description:  Twenty Twenty One Child Theme
Author:       admin
Author URI:   http://beta.strixdevelopment.net/
Template:     twentytwentyone
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  twentytwentyonechild
*/

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

.elementor-section.elementor-section-boxed > .elementor-container{width:100%;max-width:1310px !important;padding:0 15px;margin:0 auto;box-sizing:border-box;}
body{ font-family: "Open Sans", sans-serif;}
a:focus{background:none !important;border:none !important;outline:none !important;text-decoration:none !important;}
p{font-family: "Playfair Display", serif;}

/*header starts*/
.header-row .elementor-container.elementor-column-gap-default .logo {width: 100% !important; max-width: 200px;}
.header-row .elementor-container.elementor-column-gap-default .navbar {width: 100% !important; max-width:775px !important;}
.header-row .elementor-container.elementor-column-gap-default .navbar-cta {width: 100% !important; max-width:200px;}
.header-row .elementor-container.elementor-column-gap-default .navbar-cta a{width: 100% !important; display:block;}
.header-row > .elementor-container.elementor-column-gap-default {justify-content: space-between;align-items: center;}
.header-row ul {margin-right: 0 !important;width: 100%;justify-content: center !important;}
.header-row ul::after, .header-row ul::before {display: none;}
.ehf-header #masthead{background:#101E45;padding:20px 0;}
.header-main .header-row .logo a:focus{border: none !important;outline: none !important;text-decoration: none !important;}


/*header ends*/

/*banner section starts*/

section.home-bnr-mn{background:#061942;padding:100px 0 30px;}
.home-bnr-inr .bnr-txt-col{width:43%;margin-left:30px}
.home-bnr-inr .bnr-txt-col h2{color:#e7e2e8;font-size:60px;line-height: 1.2;}
.home-bnr-inr .bnr-imag-col{width:55%;}
.home-bnr-inr .bnr-hdng, .home-bnr-inr .bnr-butn{margin:0;}
.home-bnr-inr .bnr-contnt{margin:30px 0;}
.home-bnr-inr .bnr-contnt p{font-size:24px;color:#e7e7e8;font-family:Playfair display;line-height:1.3;}
.bnr-butn a{background:#fdbf2e !important;padding:32px 60px;color:#061942;font-size:20px;border-radius:18px;font-weight:800 !important;text-transform:uppercase;transition:all ease 0.5s;display:inline-block;}
.bnr-butn a:hover{background:#93b9d8 !important;}
.home-bnr-inr .bnr-imag-col img{width:100%;max-width:275px !important;height:auto;}
.home-bnr-inr .bnr-butn{text-align:center;}

/*banner section ends*/

/*SUP training section starts*/

section.sup-traning-mn {padding: 80px 0;background: #061942;}
section.sup-traning-mn .sup-trn-inr > .elementor-container.elementor-column-gap-default {padding: 0;}
section.sup-traning-mn .sup-trn-inr .sup-trn-img {width: 40%;}
section.sup-traning-mn .sup-trn-inr .sup-trn-text {width: 55%;}
section.sup-traning-mn .sup-traning-col {width: 100% !important;max-width: 600px;}
section.sup-traning-mn .elementor-container.elementor-column-gap-default {justify-content: space-between;gap: 20px;}
section.sup-traning-mn .sup-trn-inr .sup-trn-img img {width: 100%;border-radius: 10px;height: 300px !important;object-fit: cover;}
section.sup-traning-mn .sup-trn-inr > .elementor-container.elementor-column-gap-default {align-items: center;}
section.sup-traning-mn .sup-trn-text .sup-traning-hdng h4 {font-size: 30px;color: #f7f7f8;text-align: center;}
section.sup-traning-mn .sup-trn-text .sup-traning-hdng {margin: 0;}
section.sup-traning-mn .sup-trn-text .sup-traning-contnt p {color: #f7f7f8;font-size: 18px !important;line-height: 27px;min-height:213px}
section.sup-traning-mn .sup-trn-text .sup-traning-butn.bnr-butn a {padding: 25px 50px;}
section.sup-traning-mn .sup-trn-text .sup-traning-butn.bnr-butn {text-align: center;}
section.sup-traning-mn .sup-trn-text .sup-traning-contnt {margin: 20px 0;}
section.sup-traning-mn.mn-2{padding-top:0;}
section.sup-traning-mn .sup-trn-text .sup-traning-butn.bnr-butn a span {color: #061942;}

/*SUP training section starts*/

/*footer starts*/

footer#colophon {background: #f7f7f8;}
.footer-inr .fotr-col-one ,  .footer-inr .fotr-col-three {width: 31%;}
.footer-inr .fotr-col-two{width:37%;}

.footer-inr > .elementor-container.elementor-column-gap-default {justify-content: space-between;gap: 20px;align-items:start;}
.footer-inr .fotr-col-one {background: #fff;padding: 40px;}
.footer-inr .fotr-col-one img {width: 50px !important;height: 50px !important;border-radius:12px;margin:0 auto;display:block;}
.footer-inr .fotr-col-one iframe{border:none !important;max-height:unset !important;}
.footer-inr .fotr-col-two h2{font-size:55px;color:#fdbe0f;margin-bottom:20px;font-family:Montserrat;font-weight:700;}
.footer-inr .fotr-col-two .fotr-col-icns  ul li a svg{width:24px;height:24px;fill:#061942;}
.footer-inr .fotr-col-two .fotr-col-icns  ul li a svg:hover{fill:#FDBE0F;}
.footer-inr .fotr-col-two .fotr-col-icns  ul li:hover{transform:scale(1.06);}
.footer-inr .fotr-col-thre .fotr-col-thre-hdng h3{color:#061942;font-size:20px;text-align:center;font-weight:400;font-family:Open Sans;}
.footer-inr .fotr-col-thre .fotr-col-thre-hdng h3 a{text-decoration:underline;}
.footer-inr .fotr-col-thre .fotr-col-thre-hdng h3 a:focus {color: #101e45 !important;text-decoration: underline !important;}
.footer-inr .fotr-col-thre .fotr-copy-right span{color:#061942;text-align:center;font-size:20px;font-family:Open Sans;}
 .footer-inr .fotr-col-two .fotr-col-icns ul li{margin:0 !important;width:fit-content;}
.footer-inr .fotr-col-two .fotr-col-icns ul {gap:10px;margin-left:10px;} 

/*footer ends*/

/*homepages completes*/

/*about us page starts*/

section.about-bnr-main{background:#93b9d8;padding:20px 0;}
section.about-bnr-main .about-inr .about-inr-img-col{width:100%;max-width:50%;}
section.about-bnr-main .about-inr .about-inr-text-col{width:100%;max-width:50%;background:#f7f7f8;border-radius:22px;padding:23px;}
section.about-bnr-main .about-inr > .elementor-container.elementor-column-gap-default{justify-content:center;gap:30px;}
section.about-bnr-main .about-inr .about-inr-img-col img{border-radius:22px;}
section.about-bnr-main .about-inr .about-inr-img-col .about-imag-one {margin-bottom: 10px;}
section.about-bnr-main .about-inr .about-inr-text-col h2{color:#061942;font-size:42px;text-align:center;font-family:Open Sans;font-weight:700;line-height:1.5;}
section.about-bnr-main .about-inr .about-inr-text-col p{color:#061942;font-size:19px;line-height:1.2;text-align:start;}
section.about-bnr-main .about-inr .about-inr-text-col .bnr-butn{text-align:center;margin:30px 0 0;}
.main-two-imag-rep {display: flex;justify-content:space-between;align-items:start;gap:10px;}
.main-two-imag-rep .about-imag-two {width:52%;}
.main-two-imag-rep .about-imag-thre{width:48%;}
.main-two-imag-rep .about-imag-two img, .main-two-imag-rep .about-imag-thre img{height:300px !important;object-fit:cover;}

/*about us page ends*/

/*packages page starts*/

section.package-main{background:#061942;padding:40px 0 0;}
section.package-main h2{color:#fdbe08 !important;font-size:42px;font-weight:700;}
section.package-main p{color:#f7f7f8 !important;font-size:20px;font-weight:400;line-height:1.3;text-align:center;}
section.al-packg-main{background:#061942;padding:40px 0;}
section.al-packg-main .al-packg-inr > .elementor-container.elementor-column-gap-default{display:grid;grid-template-columns: repeat(auto-fill, minmax(310px, 1fr));gap:30px 20px;}
section.al-packg-main .al-packg-inr .package-cols{width:100%;background:#e7e7e8;border-radius:22px;padding:23px;}
section.al-packg-main .al-packg-inr .package-cols .package-cols-hdng h4{font-size:20px;color:#061942;text-align:center;line-height:1.4;min-height:60px;}
section.al-packg-main .al-packg-inr .package-cols p{text-align:center;line-height:1.2;color:#101e45;min-height:150px;font-size:19px;}
section.al-packg-main .al-packg-inr .package-cols .package-cols-hdng{margin:0;}
.package-col-butn a{background:#101e45 !important;padding:25px 46px;border-radius:18px;color:#fdbe08;font-size:18px;font-weight:700 !important;}
.package-col-butn{text-align:center;}


/*packages page ends*/

/*lessons page starts*/

section.al-lasan-main{background:#061942;padding:40px 0;}
section.al-lasan-main .al-lasan-inr > .elementor-container.elementor-column-gap-default {display:grid;grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));gap:30px;}
section.al-lasan-main .al-lasan-inr .lessons-cols{width:100%;background:#e7e7e8;border-radius:22px;padding:23px;}
.elementor-column-gap-default>.elementor-column>.elementor-element-populated{padding:0 !important;}
section.al-lasan-main .al-lasan-inr .lessons-cols .package-cols-hdng h4{font-size:20px;color:#101e45;text-align:center;font-family:Montserrat;min-height:50px;}
section.al-lasan-main .al-lasan-inr .lessons-cols .package-col-contnt p{font-size:18px;color:#101e45;text-align:center;min-height:180px;line-height:1.4;}

/*lessons page ends*/

/*testimonial page starts*/

/*section.testi-main{background:#f7f7f8;border-bottom:1px solid #0000001a;padding:25px 0;}*/
/*section.testi-main .countr .elementor-counter-title{color:#101e45;font-size:20px;font-weight:400;font-family:Playfair Display;}*/
/*.elementor-counter-number-wrapper span{color:#101e45;font-size:60px;font-family:Open Sans;font-weight:700;}*/
/*section.testim-mn{padding:30px 0 !important;}*/
footer#colophon {border-top: 1px solid #0000001a;}

/*testimonial page ends*/

/*terms and conditions page starts*/

section.terms-main{background:#061942;padding:40px 0;}
section.terms-main .trems-hdng h2{color:#fdbf2e;text-align:center;font-size:55px;line-height:1.5;margin:0 0 20px;}
.terms-contnt p{color:#f7f7f8;line-height:1.5;text-align:center;font-size:19px;max-width:1000px;margin:0 auto;}

/*terms and conditions page ends*/

/*blog page starts*/

section.blog-main {background:#93b9d8;padding:20px 0;}
section.blog-main .blog-inr .blog-imag-hdn h2{color:#061942;margin:0 0 30px;}
section.blog-main .blog-inr .blog-imag-col{background:#f7f7f8;padding:0px;border-radius:20px;}
section.blog-main .blog-inr .blog-imag-col .blog-imag-bx figure{width:100% !important;}
section.blog-main .blog-inr .blog-imag-col .blog-imag-bx figure img{height:250px !important;object-fit:cover;border-radius:20px;}
section.blog-main .blog-inr .elementor-container.elementor-column-gap-default{gap:20px;}
section.blog-main .blog-inr .blog-imag-col .blog-imag-bx h3{color:#101e45;font-size:20px;font-family:Montserrat;margin:10px 0;min-height:50px;}
section.blog-main .blog-inr .blog-imag-col .blog-imag-bx h3 a{text-decoration:underline;}
section.blog-main .blog-inr .blog-imag-col .blog-imag-bx h3 a:focus{color:#101e45 !important;text-decoration:underline !important;}
section.blog-main .blog-inr .blog-imag-col .blog-imag-bx p{color:#101e45;line-height:25px;text-align:center;font-size:18px;width:95%;margin:0 auto;font-family:Playfair display;}
section.blog-main .blog-inr .blog-imag-hdn h2{font-size:42px;}

/* new blog items ⬇️ */

section.blog-main .blog-inr .blog-imag-col {background: none !important;}
section.blog-main .blog-inr .blog-imag-col .feedzy-rss ul {display: grid;grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));gap:20px;width:100% !important;margin:0 auto !important;}
section.blog-main .blog-inr .blog-imag-col .feedzy-rss ul::before {display: none;}
section.blog-main .blog-inr .blog-imag-col .feedzy-rss ul::after {display: none;}
section.blog-main .blog-inr .blog-imag-col .feedzy-rss ul li.rss_item {background: #f7f7f8;padding: 16px !important;border-radius: 20px;display: flex;flex-direction: column;gap: 0;margin:0 !important;}
section.blog-main .blog-inr .blog-imag-col .feedzy-rss .rss_item .rss_image {margin: 0 !Important;width: 100% !important;height: 250px !important;border-radius: 20px;}
section.blog-main .blog-inr .blog-imag-col .feedzy-rss .rss_item span.title {text-align: center;margin: 20px 0; min-height: 70px;}
section.blog-main .blog-inr .blog-imag-col .feedzy-rss .rss_item span.title a {color: #101e45;font-size: 20px;font-family: Montserrat;margin: 0;text-decoration: underline;}
/*section.blog-main.del{display:none;}*/

/*blog page ends*/



/*desktop ends */


/*******10/06/2026 edits******/
.about-kristina-ineer iframe { width: 100%; height: 100%; max-height: 400px !important; min-height: 400px !important;  object-fit: cover !important;}
.coach-prog .elementor-widget-image-box .elementor-widget-container { min-height: 294px !important; display: flex; align-items: center;justify-content:center;}
.private-instruction-inner .elementor-column-gap-default {  display: flex; gap: 50px;}
.private-instruction-inner .elementor-widget-container { margin-top: 0px !important;}
.private-instruction-inner .elementor-widget-container p strong {  font-size: 22px; font-weight: 700;  line-height: normal;  margin-left: 40px;  display: block;}
.private-instruction-inner ul { margin-left: 80px !important;  padding: 0px; margin-top: 30px; display: flex; flex-direction: column; row-gap: 2px;}
.private-instruction-inner ul li { font-size: 22px; font-family: 'Playfair Display'; font-weight: 700;}
.private-instruction-inner-right .elementor-element-populated { justify-content: center;}
.private-instruction-inner .private-instruction-inner-left img { height: 400px !important;}

.health-coach-ext .health-coach-iner  > .elementor-container.elementor-column-gap-default { align-items: flex-start;}
.health-coach-ext .health-coach-iner-right {   max-width: 100% !important;}
.health-coach-ext .health-coach-iner-right strong { font-size: 22px; font-weight: 700 !important;}
.health-coach-ext .health-coach-iner-right  b { font-size: 22px; font-weight: 700;  margin: 20px 0px 0px;display: block;}
.health-coach-ext .health-coach-iner-right ul {margin-top: 0px; padding-left:30px; display: flex; flex-direction: column; row-gap: 2px;}
.health-coach-ext .health-coach-iner-right ul li { font-size: 22px; font-family: 'Playfair Display'; font-weight: 700;}

/*responsive starts*/

@media screen and (max-width:1300px){
.footer-inr .fotr-col-one, .footer-inr .fotr-col-three{width:32%;}
.footer-inr .fotr-col-two{width:35%;}
.footer-inr .fotr-col-two .fotr-col-icns ul li a svg{width:40px;height:40px;}
.footer-inr > .elementor-container.elementor-column-gap-default{gap:10px;}
.footer-inr .fotr-col-thre .fotr-copy-right span{font-size:18px;}
section.terms-main .trems-hdng h2{font-size:50px;}

}

@media screen and (max-width:1199px){
.header-row .elementor-container.elementor-column-gap-default .navbar {max-width: 65%;}
/*.header-row .elementor-container.elementor-column-gap-default .navbar nav{width:100% !important;}*/
.header-row .elementor-container.elementor-column-gap-default .logo{max-width:30%;}
.header-row .elementor-container.elementor-column-gap-default .navbar nav ul{justify-content:space-between !important;gap:0;}
.header-row .elementor-container.elementor-column-gap-default .navbar nav ul li a.hfe-menu-item{font-size:18px;padding:20px 10px !important;}
.home-bnr-inr .bnr-txt-col h2{font-size:50px;}
section.home-bnr-mn{padding:80px 0 30px;}
section.sup-traning-mn .sup-trn-inr .sup-trn-img{width:45%;}
section.sup-traning-mn .sup-trn-text .sup-traning-hdng h4{font-size:26px;}
section.sup-traning-mn .sup-trn-text .sup-traning-contnt p{font-size:16px;min-height:260px;}
section.sup-traning-mn .sup-traning-col{max-width: 48%;}
section.sup-traning-mn .sup-trn-text .sup-traning-butn.bnr-butn a{padding:20px 40px;}
.footer-inr > .elementor-container.elementor-column-gap-default {flex-wrap:wrap;gap:30px}
.footer-inr .fotr-col-one, .footer-inr .fotr-col-two{width:48%;}
.footer-inr .fotr-col-thre{width:100%;}
.footer-inr .fotr-col-thre .fotr-copy-right span{text-align:center;display:block;}
section.about-bnr-main .about-inr .about-inr-text-col h2{font-size:36px;}
section.package-main h2, section.blog-main .blog-inr .blog-imag-hdn h2{font-size:36px;}
section.al-lasan-main .al-lasan-inr > .elementor-container.elementor-column-gap-default{gap:20px;}
section.terms-main .trems-hdng h2{font-size:42px;}

}

@media screen and (max-width:1024px){
.header-row > .elementor-container.elementor-column-gap-default{flex-wrap:nowrap;}
.header-row .hfe-nav-menu-icon svg{fill:#fcbd08 !important;}
.header-row .hfe-nav-menu__toggle.elementor-clickable{margin-right:0 !important;}
section.home-bnr-mn{padding:70px 0 20px;}
.home-bnr-inr .bnr-txt-col{width:100%;}
.home-bnr-inr .elementor-container.elementor-column-gap-default{gap:20px;}
.home-bnr-inr .bnr-txt-col h2{font-size:45px;}
.home-bnr-inr .bnr-contnt p{font-size:21px;}
section.sup-traning-mn .sup-trn-inr .sup-trn-text{width:100%;}
section.sup-traning-mn .sup-trn-inr .sup-trn-img{width:100%;}
section.sup-traning-mn .sup-trn-text .sup-traning-contnt p{min-height:175px;margin-bottom:20px;}
section.sup-traning-mn{padding:60px 0;}
.home-bnr-inr .bnr-imag-col img{max-width:250px !important;margin:0 auto;display:block;}
.home-bnr-inr .bnr-imag-col{width:100%;}
.header-row .elementor-container.elementor-column-gap-default .navbar nav{background:unset !important;top:70px;}
.header-row .elementor-container.elementor-column-gap-default .navbar nav ul{width:90%;margin:0 auto !important;background:#061942;}
section.about-bnr-main .about-inr .about-inr-text-col h2{font-size:32px;}
section.package-main h2, section.blog-main .blog-inr .blog-imag-hdn h2{font-size:32px;}
section.about-bnr-main .about-inr .about-inr-img-col{max-width:100%}
section.about-bnr-main .about-inr .about-inr-img-col .main-two-imag-rep{width:100%;}
section.about-bnr-main .about-inr .about-inr-text-col{max-width:100%;}
section.package-main p{font-size:18px;}
section.blog-main .blog-inr .elementor-container.elementor-column-gap-default {justify-content: center;}
section.blog-main .blog-inr .blog-imag-col .blog-imag-bx figure img{height:350px !important;}
.header-row .elementor-container.elementor-column-gap-default .navbar nav ul{gap:0;border:1px solid #ffffff33;box-shadow:5px 8px 10px #000;}
.header-row .elementor-container.elementor-column-gap-default .navbar nav ul li a{background:#061942 !important;}
.terms-contnt p{font-size:17px;}
}

@media screen and (max-width:768px){
section.home-bnr-mn{padding:60px 0 20px;}
.home-bnr-inr .bnr-txt-col h2{font-size:40px;}
.home-bnr-inr .bnr-contnt p{font-size:17px;}
.home-bnr-inr .bnr-txt-col{width:100%;margin-left:0px;}
.bnr-butn a{padding:25px 50px;}
section.sup-traning-mn .elementor-container.elementor-column-gap-default{flex-direction:column;gap: 30px;}
section.sup-traning-mn .sup-traning-col{max-width: 100% !important;}
section.sup-traning-mn .sup-trn-text .sup-traning-contnt p{min-height:unset;}
section.sup-traning-mn .sup-trn-inr .sup-trn-img img{height:350px !important;}
.footer-inr .fotr-col-one, .footer-inr .fotr-col-two{width:100%;}
.footer-inr .fotr-col-two{text-align:center;}
.footer-inr .fotr-col-two .fotr-col-icns ul{justify-content:center;gap:0;}
.footer-inr .fotr-col-two .fotr-col-icns ul li a svg{width:35px;height:35px;}
.footer-inr .fotr-col-one .embed-page-inner img{display:none;}
section.about-bnr-main .about-inr .about-inr-text-col h2{font-size:27px;line-height:34px;}
section.about-bnr-main .about-inr .about-inr-text-col p{font-size:16px;}
section.package-main h2, section.blog-main .blog-inr .blog-imag-hdn h2{font-size:27px;line-height:34px;}
section.al-lasan-main .al-lasan-inr > .elementor-container.elementor-column-gap-default{grid-template-columns:1fr;}
section.al-lasan-main .al-lasan-inr .lessons-cols .package-cols-hdng h4{min-height:unset;}
section.al-lasan-main .al-lasan-inr .lessons-cols .package-col-contnt p{min-height:unset;}
section.terms-main .trems-hdng h2{font-size:33px;line-height:39px;}
.terms-contnt p{font-size:16px;}
.footer-inr .fotr-col-thre .fotr-col-thre-hdng h3 , .footer-inr .fotr-col-thre .fotr-copy-right span{font-size:17px;}
.header-row .elementor-container.elementor-column-gap-default .logo{max-width:45%;}

}

@media screen and (max-width:768px) and (min-width:599px){
.elementor-element.elementor-element-fdb2112 {display: none;}
}

@media screen and (max-width:650px){
section.al-packg-main .al-packg-inr .package-cols .package-cols-hdng h4{min-height:unset;margin:20px 0;}
section.al-packg-main .al-packg-inr .package-cols p{min-height:unset;margin:10px 0;}
.package-col-butn a{padding:20px 40px;}
section.package-main p{font-size:16px;}
section.blog-main .blog-inr .blog-imag-col{width:100%;}
section.blog-main .blog-inr .blog-imag-col .blog-imag-bx h3{min-height:unset;}
}


@media screen and (max-width:599px){
.bnr-butn a{padding:20px 40px;font-size:17px;}
.footer-inr .fotr-col-two .fotr-col-icns ul li a svg{width:30px;height:30px;}
section.terms-main .trems-hdng h2{font-size:27px;line-height:33px;}
.footer-inr .fotr-col-thre .fotr-col-thre-hdng h3 , .footer-inr .fotr-col-thre .fotr-copy-right span{font-size:16px;}
}

@media screen and (max-width:480px){
    .main-two-imag-rep .about-imag-two img, .main-two-imag-rep .about-imag-thre img{height:250px !important;}
    section.about-bnr-main .about-inr .about-inr-img-col .about-imag-one img{height:450px !important;object-fit:cover;}
    section.blog-main .blog-inr .blog-imag-col .blog-imag-bx figure img{height:300px !important;}
    section.blog-main .blog-inr .blog-imag-col .feedzy-rss ul{grid-template-columns:1fr;}
}